Bug 925978 (d6-vertical_tabs) - Review Request: drupal6-vertical_tabs - Provides vertical tabs for supported forms like the node edit page
Summary: Review Request: drupal6-vertical_tabs - Provides vertical tabs for supported ...
Status: CLOSED ERRATA
Alias: d6-vertical_tabs
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anderson Silva
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-23 02:47 UTC by Shawn Iwinski
Modified: 2013-05-21 01:46 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-05-01 04:27:35 UTC
ansilva: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Shawn Iwinski 2013-03-23 02:47:28 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/drupal6-vertical_tabs.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/drupal6-vertical_tabs-1.0-0.1.rc2.fc18.src.rpm

Description:
Provides vertical tabs like the node add form here:
http://drupal.geek.nz/static/node-form/default/summaries2.html

This module provides the following features:
* Vertical tabifying all node forms
* Vertical tabifying the content type forms
* Vertical tabifying the block forms
* Specialized CSS for Garland, as well as generic CSS for other themes
* Color module support when both Garland and color.module are used
* Vertical tabbed forms and fieldsets are over-ridable by using your site's
  settings.php and $conf
* When used in combination with Form module allows you to configure vertical
  tabs on all possible forms


Fedora Account System Username: siwinski

Comment 1 Anderson Silva 2013-04-22 19:26:21 UTC
Guess which issue? :-)

rpmlint -i /home/ansilva/rpmbuild/RPMS/noarch/drupal6-vertical_tabs-1.0-0.1.rc2.fc18.noarch.rpm
drupal6-vertical_tabs.noarch: W: spelling-error %description -l en_US tabifying -> tabbing
The value of this tag appears to be misspelled. Please double-check.

drupal6-vertical_tabs.noarch: W: spelling-error %description -l en_US fieldsets -> field sets, field-sets, fields
The value of this tag appears to be misspelled. Please double-check.

drupal6-vertical_tabs.noarch: W: spelling-error %description -l en_US ridable -> rid able, rid-able, biddable
The value of this tag appears to be misspelled. Please double-check.

drupal6-vertical_tabs.noarch: W: spelling-error %description -l en_US php -> pp, hp, pep
The value of this tag appears to be misspelled. Please double-check.

drupal6-vertical_tabs.noarch: W: spelling-error %description -l en_US conf -> con, cone, cons
The value of this tag appears to be misspelled. Please double-check.

drupal6-vertical_tabs.noarch: E: incorrect-fsf-address /usr/share/doc/drupal6-vertical_tabs-1.0/LICENSE.txt
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

1 packages and 0 specfiles checked; 1 errors, 5 warnings.

Comment 2 Anderson Silva 2013-04-22 20:20:23 UTC
Just found out incorrect-fsf-address is not a blocker. 

Package approved.

Comment 3 Shawn Iwinski 2013-04-22 22:21:54 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: drupal6-vertical_tabs
Short Description: Provides vertical tabs for supported forms like the node edit page
Owners: siwinski afsilva
Branches: f17 f18 f19 el5 el6
InitialCC:

Comment 4 Gwyn Ciesla 2013-04-23 12:05:01 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-04-26 17:02:42 UTC
drupal6-vertical_tabs-1.0-0.1.rc2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-vertical_tabs-1.0-0.1.rc2.fc19

Comment 6 Fedora Update System 2013-04-26 17:02:53 UTC
drupal6-vertical_tabs-1.0-0.1.rc2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-vertical_tabs-1.0-0.1.rc2.fc18

Comment 7 Fedora Update System 2013-04-26 17:03:07 UTC
drupal6-vertical_tabs-1.0-0.1.rc2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-vertical_tabs-1.0-0.1.rc2.el5

Comment 8 Fedora Update System 2013-04-26 17:03:19 UTC
drupal6-vertical_tabs-1.0-0.1.rc2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-vertical_tabs-1.0-0.1.rc2.el6

Comment 9 Fedora Update System 2013-04-26 17:03:33 UTC
drupal6-vertical_tabs-1.0-0.1.rc2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-vertical_tabs-1.0-0.1.rc2.fc17

Comment 10 Fedora Update System 2013-04-26 23:59:06 UTC
drupal6-vertical_tabs-1.0-0.1.rc2.fc17 has been pushed to the Fedora 17 testing repository.

Comment 11 Fedora Update System 2013-05-01 04:27:37 UTC
drupal6-vertical_tabs-1.0-0.1.rc2.fc19 has been pushed to the Fedora 19 stable repository.

Comment 12 Fedora Update System 2013-05-17 03:26:00 UTC
drupal6-vertical_tabs-1.0-0.1.rc2.fc18 has been pushed to the Fedora 18 stable repository.

Comment 13 Fedora Update System 2013-05-17 03:29:29 UTC
drupal6-vertical_tabs-1.0-0.1.rc2.fc17 has been pushed to the Fedora 17 stable repository.

Comment 14 Fedora Update System 2013-05-17 22:20:49 UTC
drupal6-vertical_tabs-1.0-0.1.rc2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 15 Fedora Update System 2013-05-21 01:46:09 UTC
drupal6-vertical_tabs-1.0-0.1.rc2.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.